IntlTimeZone::getOffset
IntlTimeZone::getTZDataVersion
IntlTimeZone
PHP Manual

# IntlTimeZone::getRawOffset

(PHP 5.5.0, PECL >= 3.0.0a1)

IntlTimeZone::getRawOffset — Get the raw GMT offset (before taking daylight savings time into account

### Description

public integer IntlTimeZone::getRawOffset ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

IntlTimeZone::getOffset
IntlTimeZone::getTZDataVersion
IntlTimeZone
PHP Manual